/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */
#s5_nav li.active, .button, button, .dropdown-menu li > a:hover, .dropdown-menu li > a:focus, .dropdown-submenu:hover > a, .dropdown-menu .active > a, .dropdown-menu .active > a:hover, .nav-list > .active > a, .nav-list > .active > a:hover, .nav-pills > .active > a, .nav-pills > .active > a:hover, .btn-group.open .btn-primary.dropdown-toggle, .btn-primary, .item-page .dropdown-menu li > a:hover, .blog .dropdown-menu li > a:hover, .item .dropdown-menu li > a:hover, p.readmore a, .readon_highlight1, .highlight1_button, .module_round_box-highlight1 {
  background: #d99f33 !important;
}

.item-page{
	margin-left:30px !important; 
	margin-right:30px !important;
}
#s5_nav li.active {
  border-left: solid 1px #d99f33 !important;
  border-right: solid 1px #d99f33 !important;
}


.s5_module_box_1 ul.menu a, .s5_module_box_1 ul.menu li  {
	/*color:#C8824B;*/
	color:#cc8d57;
}
#s5_body {

	background-color:#F1F8FF;
}


#s5_header_wrap {
	padding-left:0px !important;
}

#s5_header_area1 {
	padding-top:10px !important;
	padding-bottom:10px !important;

}

#s5_footer_area1 {
	background-color:#8ab6d7 !important;
	padding-top:15px !important;

}

.footerc{ 
	color:#ffffff !important;
}

#s5_component_wrap_inner{
	border-left:1px solid #AAAAAA;
	border-right:1px solid #AAAAAA;
	margin-bottom:15px;
}

.breadcrumb, .breadcrumb .active, .breadcrumb .pathway, #fontControls a {
	color:#ffffff !important;
}

#s5_logo {
	//max-width: 40% !important;
	max-width: 40%;
}
#s5_logo_right_module {
float: left;
max-width:50% !important;
color:#cc8d57;
font-style:italic;
padding-top:100px;
}

#s5_component_wrap h2 { 
	color:#cc8d57;
}

.s5_wrap {
	overflow: auto !important;
}


#s5_loginreg {
	font-size:1.2em !important;
}

#s5_search_wrap input { 
	width:	100px !important;
}

#Donate {
	float:right;
}

.Donate_Button {
    background: none repeat scroll 0 0 #cc8d57 !important; 
    border: medium none;
    color: #FFFFFF;
    margin-top: 19px;
    font-size: 1.2em !important;
    height:40px;
    width:125px;
     -moz-border-radius: 10px !important;
  	-webkit-border-radius: 10px !important;
  	border-radius:10px !important;
}